Subject: So Long and Thanx for all the Fish

From: "James Kempf" <[email-masked]>
Date: Wed, 3 Mar 2004 20:09:17 -0800

Hi folks,

Well, Leslie stole my line the other night. Unlike the dolphins, though, I
am not about to vanish without a trace, but I did want to let everybody know
what a *great* last two years its been, and thank you all for it. Certainly
among the most interesting, challenging, and fun years of my career. The
next two look like they are probably going to be even more challenging for
IETF but I think IETF is in good hands. Nomcom's selected an excellent group
that I'm sure is up to the task

                jak

We meet only to part,
Coming and going like white clouds,
Leaving traces so faint
Hardly a soul notices.

Ryokan, from Dewdrops on a Lotus Leaf